@import 'src/theme/conf';

.homepage {
    margin: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box_container {
    @include box_container_display;
    margin-top: 10em;
}

.box {
    @include box_display;
}

.box:hover {
    background-color: rgba(189, 20, 76);
    color: black;
    font-size: 2.2em;
}

.research {
    position: fixed;
    width: 100%;
    background-color: white;
    top: 5em;
    height: 3em;

}

form {
    width: 20em;
}

.searchbar {
    width: 20em;
    color: rgba(189, 20, 76);
    margin-left: 2em;
}